> ## Documentation Index
> Fetch the complete documentation index at: https://docs.lumenaza.de/llms.txt
> Use this file to discover all available pages before exploring further.

# List active master change processes

> List all active master change processes and their status.



## OpenAPI

````yaml /lumx_openapi.yaml get /v3/master_data/changes/
openapi: 3.0.3
info:
  title: Lumenaza external API
  version: 3.8.0 (v3)
  description: Specification of the Lumenaza external API.
servers:
  - url: https://api.lumenaza.de/
    description: Produktivserver
  - url: https://api.test.lumenaza.de/
    description: Testserver
security: []
tags:
  - name: Community Data API
    description: >-
      The API is used to retrieve master data and measurement data for a
      community. A community is defined by all customers that belong to your
      company.
paths:
  /v3/master_data/changes/:
    get:
      tags:
        - master_data
      summary: List active master change processes
      description: List all active master change processes and their status.
      operationId: master_data_changes_list
      responses:
        '200':
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/MasterDataChangeList'
          description: A list of dictionaries with key change_id and status
components:
  schemas:
    MasterDataChangeList:
      type: object
      properties:
        change_id:
          type: integer
        status:
          type: string
      required:
        - change_id
        - status

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.